body { background: #000 url(art/bbg.jpg) top center no-repeat; text-align: center; font-family: 'PT Sans', 'Gill Sans','Lucida Grande','Franklin Gothic Medium','Lucida Unicode',Lucida,Verdana,Sans-serif; font-weight: normal; padding: 0px; height: 100%; width: 100%; margin: 0px; min-width: 1000px; }
div,p,span,ul,h1,h2,h3,h4,h5,form,table,input,textarea { padding: 0; margin: 0; }
img { border: 0; }
div.main { text-align: left; margin: 0 auto; width: 1000px; background-color: #fff; }
div.main p { margin: 1em 0; }
div.bottom { background-color: #ccc; color: #666; border-top: 4px solid #666; padding: 9px; font-size: .8em; }
a:link { color: #f00; }
a:visited { color: #900; }
a:hover, a:active { text-decoration: none; color: #bb10ca; }
div._ad { float: right; width: 300px; }
div.zonaprimera { height: 292px; background: #000 url(art/h_main.jpg) bottom left no-repeat; }
h1 { padding: 200px 0 0 20px }
h2 { padding: 3px 0 0 20px; width: 580px; line-height: 15px; font-size: 14px; font-weight: normal; color: #ddd; }
div.video { position: relative; overflow: auto; padding: 0 15px 0 15px; background: #444 url(art/vidbg.jpg) repeat-x; height: 256px; }
div.features { padding: 8px 0px 20px 0px; clear: both; }
h3 { font-weight: normal; font-size: 15px; padding: 0 20px 5px 20px; letter-spacing: 3px; color: #777; }
div.features ul { list-style-type: none; }
div.features ul li { border-top: 1px solid #aaa; color: #444; font-size: 13px; cursor: pointer; padding: 9px 20px 9px 10px; height: 240px; }
div.features ul li img { float: left; width: 371px; margin: 0 10px 0 0; }
div.features ul li:first-child { border-top: 0; }
div.features ul li a.head { display: block; text-decoration: none; font-size: 20px; line-height: 20px; margin: 3px 0 3px 0; }
div.features ul li:hover a.head { color: #dc05ef; }
div.features ul li:hover { color: #6f4894; }
div.features ul li span.date { color: #888; display: block; margin: 8px 0 4px; 0; font-size: 15px; }
div.features ul li span.de { color: #888; display: block; margin: 0 0 15px; 0; font-size: 15px; }
div.features ul li a.more { float: right; width: 150px; letter-spacing: 2px; text-align: right; }
div.social { height: 24px; background-color: #ccc; padding: 10px;  }
div.social div.tweet { float: right; width: 120px; }
div.video div.videoowner { height: 236px; overflow: hidden; width: 4320px; }
div.video div.videoowner div { position: relative; float: left; width: 200px; padding: 5px; margin-right: 5px; cursor: pointer; height: 226px }
div.video div.videoowner div.upc { background-color: #600; border: 0; }
div.video div.videoowner div:hover, div.video div.upc:hover { background-color: #bb10ca; }
div.video div.videoowner div span.date { font-size: 14px; height: 14px; line-height: 14px; color: #bbb; display: block; }
div.video div.videoowner div span.img { width: 200px; background: #000; margin: 5px 0 5px 0; display: block; height: 150px; }
div.video div.videoowner div a { text-decoration: none; color: #fff; line-height: 20px; font-size: 20px; }
div.video div.videoowner div span.blurbback, div.video div span.blurb, div.video div span.blurb_novid { display: none; }
div.video div.videoowner div span.play { z-index: 5; position: absolute; display: block; margin-top: 20px; width: 35px; height: 35px; background: url(art/playbut.png) no-repeat; }
div.video div.videoowner div:hover span.blurbback { z-index: 1; position: absolute; margin-top: 19px; display: block; width: 200px; height: 150px; background-color: #603864; opacity: .8; filter: alpha(opacity=80); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
div.video div.videoowner div:hover span.blurb { z-index: 2; margin-top: 45px; position: absolute; display: block; width: 190px; padding: 10px 5px 10px 5px; font-size: 16px; line-height: 17px; color: #fff; }
div.video div.videoowner div:hover span.blurb_novid { z-index: 2; margin-top: 30px; position: absolute; display: block; width: 190px; padding: 10px 5px 10px 5px; font-size: 16px; line-height: 17px; color: #fff; }
div.video div.videoowner div:hover span.play { background: url(art/playbuta.png) no-repeat; }